html,body {
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	padding:0;
	height:100%;
	height: auto;      /* IE 5.5-7 */
	width:100%;
	margin:0;
	min-width:960px; /* use sbg width */
}

img {
outline:none;
}

ul {
list-style-type:square;
}

hr {
border: 0;
width: 100%;
color: #cccccc;
background-color: #cccccc;
height: 1px;
}

#obg {
Z-INDEX: 15;
position:absolute;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto; 
OVERFLOW: hidden;
WIDTH: 100%;
min-height:100%;
min-width:960px;
height:auto !important;
height:100%;
background: #1D1510 url('../images/bground_images/obg.gif') repeat scroll 50% 0px;
}

#hbg {
Z-INDEX: 16;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
width: 100%;
}

#hdr {
Z-INDEX: 17;
margin-left: auto;
margin-right: auto;
width: 960px;
height: 373px;
position: relative;
background: transparent url('') repeat-x scroll 50% 0px;
TEXT-ALIGN: center;
}

#sbg {
Z-INDEX: 5;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto 152px; /* height of push - only used for footer that sticks to bottom  */
OVERFLOW: hidden;
min-height:100%;
height:auto !important;
height:100%;
WIDTH: 960px;
background: #1D1510 url('') no-repeat scroll 50% 0px;
}

.line {
float: left;
display: block;
POSITION: relative;
margin:0; 
padding:0; 
OVERFLOW: visible;
WIDTH: 100%;
BACKGROUND-COLOR: transparent;
}

.item {
position: relative;
float: left;
padding:0; 
overflow: visible;
left: 100%;
min-height: 250px; /* left, middle & right column minimum height - increases column height if larger than individual setting */
border: 0;
MARGIN: 0px auto;
BACKGROUND-COLOR: transparent;
}

.sap-content {
overflow: visible;
}

.column {
MARGIN-BOTTOM: -0px; /* left, middle & right columns to be of equal heights - set to 32767 if yes or 0 if no */
PADDING-BOTTOM: 0px;  /* left, middle & right columns to be of equal heights - set to 32767 if yes or 0 if no */
}

#main #sidebar-left {
Z-INDEX: 9;
MARGIN-LEFT: -100%;
WIDTH: 0px; /* also adjust main content sap content width */
background: transparent;
}

#main #sidebar-left .sap-content {
Z-INDEX: 10;
min-height: 150px; /* minimum height of left column */
border-style:solid;
border-width:0px 0px 0px 0px;
PADDING-RIGHT: 15px;
PADDING-BOTTOM: 15px;
PADDING-LEFT: 15px;
PADDING-TOP: 15px;
}

#main #maincontent {
position: relative;
z-index: 7;
MARGIN-LEFT: -960px;
WIDTH: 70%;
COLOR: #444;
}

#main #maincontent .sap-content {
z-index: 8;
min-height: 200px; /* minimum height of middle column */
background: transparent;
PADDING-RIGHT: 0px;
PADDING-LEFT: 18px; /* add main sidebar left width */
PADDING-BOTTOM: 15px;
PADDING-TOP: 36px;
}

#main #maincontent .iplinks {
margin-bottom:0px;
}

#main #maincontent .ipblurb {
padding-top:0px;
padding-bottom:10px;
}

#main #sidebar-right {
position: relative;
z-index: 9;
MARGIN-LEFT: -270px;
WIDTH: 270px;
background: transparent url('') no-repeat scroll 100% 0px;
}

#main #sidebar-right .sap-content {
z-index: 10;
min-height: 330px; /* minimum height of middle column */
PADDING-RIGHT: 18px;
PADDING-BOTTOM: 15px;
PADDING-LEFT: 15px;
PADDING-TOP: 15px;
}

.hfitem {
position: relative;
overflow: hidden;
BACKGROUND-COLOR: transparent;
}

.hfsap-content {
overflow: hidden;
}

#fbg {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto;
OVERFLOW: hidden;
PADDING-TOP: 0px;
position:absolute; /* need if stick to bottom footer required */
bottom:0; /* need if stick to bottom footer required */
background: transparent url('') repeat scroll 50% 0px;
WIDTH: 100%;
}

#ftr {
z-index: 35;
MARGIN-LEFT: auto;
MARGIN-RIGHT: auto;
WIDTH: 960px;
HEIGHT: 152px;
background: transparent url('../images/bground_images/ftr.png') repeat-x scroll 50% 0px;
TEXT-ALIGN: center;
}

.push {
margin:0; 
padding:0; 
height: 152px; /* .push must be the same height as .footer */
}

a:focus{
outline:none;
} 
a:link {
	color:#999999;
}
a:visited {color:#000000;}
a:hover {color:#000000;}
a:active {color:#000000;}

.breadcrumb {
margin-bottom:5px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:Arial, Verdana, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.breadcrumb:link {color:#000000; }
a.breadcrumb:visited {color:#000000; }
a.breadcrumb:hover {color:#000000; text-decoration: underline; }
a.breadcrumb:active {color:#000000; }

.breadcrumb a:link {color:#000000; }
.breadcrumb a:visited {color:#000000; }
.breadcrumb a:hover {color:#000000; text-decoration:underline; }
.breadcrumb a:active {color:#000000; }


h1,.pagehead {
font-family:Century Gothic, Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:21px;
color:#D2C489;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
a.pagehead:link {color:#ffffff; }
a.pagehead:visited {color:#ffffff; }
a.pagehead:hover {color:#ffffff; text-decoration:underline; }
a.pagehead:active {color:#ffffff; }

.pagehead a:link {color:#ffffff; }
.pagehead a:visited {color:#ffffff; }
.pagehead a:hover {color:#ffffff; text-decoration:underline; }
.pagehead a:active {color:#ffffff; } 

h2,.parahead {
	font-family:"Century Gothic", Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:19px;
	line-height: 24px;
	color:#FFF;
	font-weight:none;
	font-style:normal;
	text-decoration:none;
}
a.parahead:link {color:#88644D; }
a.parahead:visited {color:#88644D; }
a.parahead:hover {color:#88644D; text-decoration:underline; }
a.parahead:active {color:#88644D; }

.parahead a:link {color:#88644D; }
.parahead a:visited {color:#88644D; }
.parahead a:hover {color:#88644D; text-decoration:underline; }
.parahead a:active {color:#88644D; }

.sap-content textarea {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
line-height: 17px;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.sap-content input {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
line-height: 17px;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

#thumbnails {
  text-align: center;
}

.main {
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:13px;
line-height: 24px;
color:#ffffff;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
a.main:link {color:#88644D; }
a.main:visited {color:#88644D; }
a.main:hover {color:#88644D; text-decoration:none; }
a.main:active {color:#88644D; }

.main a:link {color:#88644D; }
.main a:visited {color:#88644D; }
.main a:hover {color:#88644D; text-decoration:underline; }
.main a:active {color:#88644D; }

.sub {
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#F2E39E;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
a.sub:link {color:#F2E39E; }
a.sub:visited {color:#F2E39E; }
a.sub:hover {color:#F2E39E; text-decoration:underline; }
a.sub:active {color:#F2E39E; }

.sub a:link {color:#F2E39E; }
.sub a:visited {color:#F2E39E; }
.sub a:hover {color:#F2E39E; text-decoration:underline; }
.sub a:active {color:#F2E39E; }

.colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.colhead:link {color:#000000; }
a.colhead:visited {color:#000000; }
a.colhead:hover {color:#000000; text-decoration:none; }
a.colhead:active {color:#000000; }

.colhead a:link {color:#ffffff; }
.colhead a:visited {color:#ffffff; }
.colhead a:hover {color:#ffffff; text-decoration:underline; }
.colhead a:active {color:#ffffff; }

.coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.coltext:link {color:#000000; }
a.coltext:visited {color:#000000; }
a.coltext:hover {color:#000000; text-decoration:none; }
a.coltext:active {color:#000000; } 

.coltext a:link {color:#000000; }
.coltext a:visited {color:#000000; }
.coltext a:hover {color:#000000; text-decoration:underline; }
.coltext a:active {color:#000000; }

.copyright{
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
	font-size:11px;
	line-height: 17px;
	text-align: left;
	left:0px;
	padding:41px 0px 0px 16px;
}

.footer {
font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#D8CA8D;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.footer:link {color:#D8CA8D; }
a.footer:visited {color:#D8CA8D; }
a.footer:hover {color:#ffffff; text-decoration:none; }
a.footer:active {color:#D8CA8D; }

.footer a:link {color:#D8CA8D; }
.footer a:visited {color:#D8CA8D; }
.footer a:hover {color:#ffffff; text-decoration:underline; }
.footer a:active {color:#D8CA8D; }

.colline {
border-bottom:1px solid#000000;
}

.dashedline {
border-bottom:1px solid#000000;
border-style: dashed; 
border-width: 1px;
}

.calendarbg {background:#ffffff; }
.calendarleftbg {background:#ffffff; }
.calendarrightbg {background:#ffffff; }

.productListing-heading {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
font-variant: small-caps;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.productListing-heading:link {color:#000000; }
a.productListing-heading:visited {color:#000000; }
a.productListing-heading:hover {color:#000000; }
a.productListing-heading:active {color:#000000; }
